libmysqlcppconn.so

问题:gentoo中安装libreoffice-bin3.4.5.2后,运行revdep-rebuild,出现如下提示:

broken /usr/lib/libreoffice/share/extensions/mysql-connector-ooo/mysqlc.uno.so (requires libmysqlcppconn.so.5

解决办法:安装mysql-connector-c++即可:

emerge -av mysql-connector-c++

发表评论

电子邮件地址不会被公开。

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据